

/*  ----------------------- MAIN STYLES -----------------------  */


ul {padding:0px; margin:8px 20px; color:#666666;}
.centerColumn ul {padding:0px; margin:8px 15px; color:#006898;}



#navColumnOne {background:url(../images/bg2.gif);}
#navColumnTwo {background:url(../images/bg2.gif);}



.centerColumn {}
.centerColumn table {}

#loginDefault input { margin:0 5px 5px 5px;}

#indexDefault {border:none; padding:0;}

#indexDefault, #specialsListing, #newProductsDefault, #allProductsDefault, #loginDefault, #productGeneral, #shoppingCartDefault {margin:0;}

input#login-email-address, input#login-password, input#company, input#firstname, input#lastname, input#suburb, input#street-address, input#city, input#state, select#country, input#telephone, input#fax, input#email-address, input#contactname {width:51%; margin:2px 0;}
input#dob {width:100px; margin:2px 0;}

input#password-new, input#password-confirm {width:100px; margin:2px 0;}

textarea#enquiry {width:93%; margin:4px 0;}


/*  ----------------------- NAVIGATION -----------------------  */

#navCatTabs {background:url(../images/bg2.gif); color:#262626; font-weight:bold; margin-bottom:2px;}
#navCatTabs ul {margin:0 10px; padding:10px 0; list-style:none; line-height:18px;}
#navCatTabs ul li {display:inline; padding:0px 10px;}
#navCatTabs ul li a {color:#262626;}


#navBreadCrumb {padding:10px 0px 0px 0px; color:#262626; font-weight:bold; margin-bottom:2px;}
#navBreadCrumb a {color:#262626; text-decoration:none;}
#navBreadCrumb a:hover {text-decoration:underline;}




/*  ----------------------- HEADINGS -----------------------  */

caption h2, #accountDefaultHeading, #accountHistoryDefaultHeading, #accountNotificationsHeading, #addressBookDefaultHeading, #advSearchDefaultHeading, #advSearchResultsDefaultHeading, #checkoutShippingHeading, #checkoutPaymentHeading, #checkoutConfirmDefaultHeading, #checkoutPayAddressDefaultHeading, #checkoutShipAddressDefaultHeading, #checkoutSuccessHeading, #conditionsHeading, #cookieUsageDefaultHeading, #createAcctDefaultHeading, #createAcctSuccessHeading,  #customerAuthDefaultHeading, #discountcouponInfoHeading, #maintenanceDefaultHeading, #downloadTimeOutHeading, #gvFaqDefaultHeading, #gvRedeemDefaultHeading, #gvSendDefaultHeadingDone, #indexDefaultHeading, #loginDefaultHeading, #logoffDefaultHeading, #pageNotFoundHeading, #pageTwoHeading, #pageThreeHeading, #pageFourHeading, #privacyDefaultHeading, #shippingInfoHeading, #cartDefaultHeading, #siteMapHeading, #sslCheckHeading, #timeoutDefaultHeading, #unsubDefaultHeading, #ezPagesHeading, #newpage {padding:0 0 9px 3px; font-size:30px; line-height:normal; color:#006898; text-transform:lowercase; font-weight:normal;}

#addressBookProcessDefault h1 {padding:17px 0 9px 15px; font-size:12px; line-height:15px; color:#353535; text-transform:uppercase; font-weight:bold;}



h1 {font-size:14px; line-height:normal;}
h2 {padding:0 0 9px 31px; font-size:14px; line-height:26px; color:#353535; margin:0 0 10px 0;}
h3 {padding:0 0 9px 0; color:#A51F2C; font-size:12px; line-height:15px; font-family:arial; text-transform:uppercase; font-weight:bold;}
h4 {padding:0 0 9px 31px; font-size:12px; line-height:26px; color:#353535; margin:0 0 10px 0;}
h5 {padding:0 0 9px 0; color:#5C9DBD; font-size:11px; line-height: 16px; font-family: verdana; }
h6 {padding:0 0 9px 0; color:#5C9DBD; font-size:14px; line-height: 16px; font-family: verdana; }




/*  ----------------------- PRODUCT LISTING -----------------------  */



/*  HEADINGS  */

h2.centerBoxHeading {padding:0 0 9px 3px; font-size:30px; line-height:normal; color:#006898; text-transform:lowercase; font-weight:normal;}

#indexCategoriesHeading, #productListHeading {padding:0 0 9px 3px; font-size:30px; line-height:normal; color:#006898; text-transform:lowercase; font-weight:normal;}

#newProductsDefaultHeading, #allProductsDefaultHeading, #featuredDefaultHeading, #specialsListingHeading, #reviewsDefaultHeading {padding:0 0 9px 3px; font-size:30px; line-height:normal; color:#006898; text-transform:lowercase; font-weight:normal;} 

/*  --------  */



/*  LISTINGS  */

#newProductsDefault, #allProductsDefault, #featuredDefault, #specialsListing, #reviewsDefault {}

#newProductsDefault .line, #allProductsDefault .line, #featuredDefault .line { background:url(../images/sep_prod.gif) left top repeat-x; padding:0; height:1px; line-height:0px; font-size:0px;}

#newProductsDefault td, #allProductsDefault td, #featuredDefault td {padding:10px; border:none;}

#newProductsDefault a.link, #allProductsDefault a.link, #featuredDefault a.link { color:#259EF1; font-size:12px; text-decoration:underline; font-weight:normal;}
#newProductsDefault a.link:hover, #allProductsDefault a.link:hover, #featuredDefault a.link:hover {text-decoration:none;}

/*  --------  */

/*  REVIEWS  */

#reviewsDefault hr {color:#CDCDCD; border:0; border-top:1px solid #CDCDCD; height:1px; margin:5px 0px;}
#reviewsDefault .smallProductImage {padding:0px 10px 10px 10px;}
#reviewsDefault h2, #reviewsInfoDefaultHeading, #productReviewsDefaultHeading, #reviewsWriteHeading {font-size:30px; line-height:normal; color:#E45813; text-transform:lowercase; font-weight:normal; clear:both;}
#reviewsDefault .rating, .bold {padding:5px 0px;}
#reviewsInfoDefaultPrice, #reviewsWritePrice, h2#productReviewsDefaultPrice {  font-family:tahoma; color:#E45813; font-size:15px; line-height:normal; font-weight:bold;}

/*  -------  */


/*  CATEGORY  */

#indexCategories {}

#categoryImgListing {padding:0; margin:0px 0px 10px;}


#indexProductListCatDescription, #categoryDescription {padding-bottom:15px; border-bottom:1px solid #CDCDCD; margin-bottom:20px;}


.categoryListBoxContents {text-align:center; padding:5px 0px;}
.categoryListBoxContents img {margin-bottom:5px;}
.categoryListBoxContents a {color:#666666; text-decoration:none; font-size:14px; line-height:normal; font-weight:normal; text-transform:none;}

/*  --------  */


/*  CATEGORY LISTING  */

.tabTable {margin:0px 0px 5px 0px; border-left:1px solid #CDCDCD;}
.tabTable th {color:#000000; font-weight:bold; padding:5px 10px; border-top:1px solid #CDCDCD; border-right:1px solid #CDCDCD; border-bottom:1px solid #CDCDCD; text-align:center;}
.tabTable th a {color:#000000;}

.tabTable td {border-right:1px solid #CDCDCD; border-bottom:1px solid #CDCDCD; padding:5px;}
.tabTable td {font-family:tahoma; color:#E45813; font-size:15px; line-height:normal; font-weight:bold;}
.tabTable td .listingDescription {color:#666666; font-size:11px; line-height:normal; font-weight:normal; padding:5px 0px;}
.tabTable td a {color:#259EF1; font-size:15px; line-height:normal; font-family:tahoma; font-weight:bold;}

/*  ----------------  */



/*  TABLES  */

#prevOrders {margin:0px 0px 5px 0px; border-left:1px solid #CDCDCD;}
#prevOrders th {color:#000000; font-weight:bold; padding:5px 10px; border-top:1px solid #CDCDCD; border-right:1px solid #CDCDCD; border-bottom:1px solid #CDCDCD; text-align:center;}
#prevOrders th a {color:#000000;}

#prevOrders td {border-right:1px solid #CDCDCD; border-bottom:1px solid #CDCDCD; padding:5px;}
#prevOrders td {color:#666666; text-decoration:none; font-size:13px; line-height:normal; font-weight:bold;}
#prevOrders td .listingDescription {color:#666666; font-size:11px; line-height:normal; font-weight:normal; padding:5px 0px;}
#prevOrders td a {color:#262626; text-decoration:none; font-size:13px; line-height:normal; font-weight:bold;}


#accountHistInfo table {margin:0px 0px 5px 0px; border-left:1px solid #CDCDCD;}
#accountHistInfo th {color:#000000; font-weight:bold; padding:5px 10px; border-top:1px solid #CDCDCD; border-right:1px solid #CDCDCD; border-bottom:1px solid #CDCDCD; text-align:center;}
#accountHistInfo th a {color:#000000;}

#accountHistInfo td {border-right:1px solid #CDCDCD; border-bottom:1px solid #CDCDCD; padding:5px;}
#accountHistInfo td {color:#666666; text-decoration:none; font-size:13px; line-height:normal; font-weight:bold;}
#accountHistInfo td .listingDescription {color:#666666; font-size:11px; line-height:normal; font-weight:normal; padding:5px 0px;}
#accountHistInfo td a {color:#262626; text-decoration:none; font-size:13px; line-height:normal; font-weight:bold;}

/*  ----------------  */


/*  ----------------------- PRODUCT INFO -----------------------  */

.categoryIcon {padding:10px;}
.categoryIcon a {color:#262626; font-weight:bold; text-decoration:none; font-size:13px; line-height:normal; font-weight:normal;}

.navNextPrevWrapper {margin:0px 10px; padding:10px 0px;}

#productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage {
	margin:10px; text-align:center; line-height:20px;
}
#productMainImage a, #reviewsInfoDefaultProductImage a, #productReviewsDefaultProductImage a, #reviewWriteMainImage a {
	color:#262626; font-weight:bold; text-decoration:none;
}

#productName {padding:0 0 9px 3px; font-size:30px; line-height:normal; color:#E45813; text-transform:lowercase; font-weight:normal; clear:both;}
#productPrices {font-family:tahoma; color:#E45813; font-size:15px; line-height:normal; font-weight:bold;}
#productDescription {margin:0px 10px; padding:0;}

#cartAdd {float:right; text-align:center; margin:1em; border:1px solid #CDCDCD; padding:1em;}


#alsoPurchased {margin-top:10px;}

#productAdditionalImages {margin:10px; border:1px solid #CDCDCD; padding:10px 0px;}
#productAdditionalImages .additionalImages {text-align:center;}
#productAdditionalImages .additionalImages a {color:#262626; font-weight:bold;}



/*  ----------------------- SHOPPING CART -----------------------  */

#cartInstructionsDisplay {margin:10px;}

#cartEmptyText {font-size:13px; color:#262626;}

#cartContentsDisplay {border-left:1px solid #CDCDCD;}
#cartContentsDisplay th {border:1px solid #CDCDCD; border-left:none; padding:5px; color:#666666;}
#cartContentsDisplay td {border-right:1px solid #CDCDCD; border-bottom:1px solid #CDCDCD; padding:5px; text-align:center;}
#cartContentsDisplay td .cartAttribsList {text-align:left; font-size:11px;}
#cartContentsDisplay td {font-family:tahoma; color:#E45813; font-size:15px; line-height:normal; font-weight:bold;}
#cartContentsDisplay td #cartImage {float:none; display:block;}
#cartContentsDisplay td a {color:#259EF1; font-size:15px; line-height:normal; font-family:tahoma; font-weight:bold; text-decoration:none;}
#cartContentsDisplay td a:hover { text-decoration:none;}
#cartSubTotal {padding:5px; text-align:right; font-weight:bold;}
#cartSubTotal strong {font-family:tahoma; color:#E45813; font-size:15px; line-height:normal; font-weight:bold;}


#shoppingCartDefault .buttonRow {margin:5px;}

#shoppingCartDefault .text_v_c {color:#262626; font-weight:bold; font-size:11px; line-height:normal; padding:5px; text-align:right;}
#shoppingCartDefault .text_v_c a {color:#262626;}


.advisory {margin:10px;}




#infoShoppingCart {background:#FFFFFF;}
#infoShoppingCart div {padding:20px;}
#infoShoppingCart h1 {color:#262626; line-height:normal; padding-bottom:20px; font-size:20px;}


#popupCVVHelp {background:#FFFFFF;}
#popupCVVHelp div {padding:10px 20px;}
#popupCVVHelp h1 {color:#161616; line-height:normal; padding:20px 20px 0; font-size:20px;}

#infoShoppingCart {background:#FFFFFF;}
#infoShoppingCart div {padding:20px;}
#infoShoppingCart h1 {color:#161616; line-height:normal; padding-bottom:20px; font-size:20px;}

#popupSearchHelp div {padding:20px;}

#popupShippingEstimator {}


#popupShippingEstimator div {padding:15px;}
#shippingEstimatorContent h2 {padding:0 0 9px 3px; font-size:30px; line-height:normal; color:#E45813; text-transform:lowercase; font-weight:normal;}
#shippingEstimatorContent #country, #shippingEstimatorContent #stateZone, #shippingEstimatorContent #state {width:180px;}
#shippingEstimatorContent #state {margin:2px 0 2px 131px;}
#shippingEstimatorContent label#stateLabel {display:none;}



#shippingEstimatorContent table {margin:0px 0px 5px 0px; border-left:1px solid #CDCDCD; border-collapse:collapse; border-top:1px solid #CDCDCD;}
#shippingEstimatorContent th {color:#666666; font-weight:bold; padding:5px 10px; border-top:1px solid #CDCDCD; border-right:1px solid #CDCDCD; border-bottom:1px solid #CDCDCD; text-align:center;}
#shippingEstimatorContent th a {color:#666666;}

#shippingEstimatorContent td {border-right:1px solid #CDCDCD; border-bottom:1px solid #CDCDCD; padding:5px;}
#shippingEstimatorContent td.cartTotalDisplay {font-family:tahoma; color:#E45813; font-size:15px; line-height:normal; font-weight:bold;}
#shippingEstimatorContent td a {color:#3E3E3E; text-decoration:underline; font-size:10px; line-height:normal; font-weight:normal; text-transform:uppercase;}

/* Firmware */

#firmware {}

.firmware a { display: inline; color: #353535; text-transform:uppercase; }
.firmware2 a:hover { font-size: 13px; }
.firmware3 { text-decoration: none; font-size: 14px; color: #A51F2C; }

